
/* ****************** 1칸 레이아웃  ****************** */

.layout_199726_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199726_ > div:after {content:''; display:block; clear:both;}
.layout_199726_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199726_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199727_ {font-size:0}
.title_199727_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199727_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199727_.style_top p {padding-top:10px}
.title_199727_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199727_.style_right p {padding-right:14px}
.title_199727_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199727_.style_bottom p {padding-bottom:12px}
.title_199727_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199727_.style_left p {padding-left:14px}
.title_199727_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199727_.style_circle1 p {padding-left:18px}
.title_199727_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199727_.style_circle2 p {padding-left:18px}
.title_199727_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199727_ {max-width:1200px;margin-top:10px;}
	.title_199727_ p {font-size:28px}
	.title_199727_.style_top p:before {width:28px}
	.title_199727_.style_right p:before {height:28px}
	.title_199727_.style_bottom p:before {width:28px}
	.title_199727_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199728_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199728_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199728_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_199729_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199729_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199730_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199730_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199730_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199730_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199730_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199994_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199994_ > div:after {content:''; display:block; clear:both;}
.layout_199994_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199994_ {min-width:920px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_199995_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199996_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199996_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199996_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199996_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199996_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200023_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200023_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_200023_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_200023_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_200023_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_200023_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200024_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200024_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_200024_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_200024_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_200024_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_200024_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_206373_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_206373_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_206373_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_206373_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_206373_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_206373_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200025_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200025_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200025_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200025_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200025_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_200009_:after {content:''; display:block; clear:both;}
.img_200009_ * {box-sizing:border-box;}
.img_200009_ .figure {display:block; float:left; margin-right:15px;}
.img_200009_ .figure img {max-width:50px; vertical-align:top;}
.img_200009_ .caption {display:block; overflow:hidden;}
.img_200009_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em;}
.img_200009_ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; }

@media all and (min-width:768px){
	.img_200009_ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img_200009_ .figure {margin-right:20px;}
	.img_200009_ .figure img {max-width:100%;}
	.img_200009_ .caption .title {margin:0 0 8px; font-size:22px;}
	.img_200009_ .caption .cont {font-size:15px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200016_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200016_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200016_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200016_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200016_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_200021_:after {content:''; display:block; clear:both;}
.img_200021_ * {box-sizing:border-box;}
.img_200021_ .figure {display:block; float:left; margin-right:15px;}
.img_200021_ .figure img {max-width:50px; vertical-align:top;}
.img_200021_ .caption {display:block; overflow:hidden;}
.img_200021_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; }
.img_200021_ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; }

@media all and (min-width:768px){
	.img_200021_ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img_200021_ .figure {margin-right:20px;}
	.img_200021_ .figure img {max-width:100%;}
	.img_200021_ .caption .title {margin:0 0 8px; font-size:22px;}
	.img_200021_ .caption .cont {font-size:15px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200020_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200020_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200020_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200020_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200020_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_200018_:after {content:''; display:block; clear:both;}
.img_200018_ * {box-sizing:border-box;}
.img_200018_ .figure {display:block; float:left; margin-right:15px;}
.img_200018_ .figure img {max-width:50px; vertical-align:top;}
.img_200018_ .caption {display:block; overflow:hidden;}
.img_200018_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; }
.img_200018_ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; }

@media all and (min-width:768px){
	.img_200018_ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img_200018_ .figure {margin-right:20px;}
	.img_200018_ .figure img {max-width:100%;}
	.img_200018_ .caption .title {margin:0 0 8px; font-size:22px;}
	.img_200018_ .caption .cont {font-size:15px;}
}
